/*
+----------------------------------------+
|	DatingAdviceSecrets.com		|
+----------------------------------------+
|	Description: Custom CSS		|
|	File: custom.css			|
|	Design version: 3.0			|
|	Date started: April 29, 2011	|
|	Date updated: April 29, 2011	|
+----------------------------------------+
*/



/* --- Alignment --- */

.clear { clear:both }
.clear5 { clear:both; height:5px }
.clear10 { clear:both; height:10px }
.clear20 { clear:both; height:20px }
.clear30 { clear:both; height:30px }
.clear40 { clear:both; height:40px }

.left { float:left }
.right { float:right }
.auto { margin:0 auto }

.alignleft { text-align:left }
.alignright { text-align:right }
.aligncenter { text-align:center }

.black { color: #000000 }
.red { color: #8B0000 }

/* main style & typography */
body.custom { background: transparent; }
	.custom .page { position: relative; background:none; }

	/* ***new version - BEGIN *** */

	/* header area */
	.custom #header_area { background: transparent url(images/header_bg.png) repeat-x 0 0; }
	.custom #header { border: none; padding: 0 0 0 0; }
		/* hide header tagline */
		.custom #header #tagline { display: none; color: #111111; font-weight: normal; padding-left: 10px; }

	.custom #logo { background: transparent url(images/header_logo.png) no-repeat 0 0; display: block; height: 73px; width: 397px; }

	/* Nav Menu Navigation -- See also [ nav menu styles ] below for custom styling */
	.custom .menu { padding: 1px 0 0 0; 
	} 
	
	/* home icon */
	.custom #home-icon { position: relative; left: 8px; top: 3px; height: 21px; width: 23px; }
	.custom #home-icon a { background: transparent url(images/home-icon.png) no-repeat 0 0; display: block; height: 26px; width: 31px; }

	/* ***new version - END *** */

	/* ***old version - BEGIN *** */
	
	/* header area 
	.custom #header_area { background: #6e0000 url(images/das_header_bg.png) repeat-x 0 0; }
	.custom #header { border: none; padding: 0 0 1px 0; }
	.custom #logo { background: transparent url(images/das_header_logo.png) no-repeat 0 0; display: block; height: 72px; width: 397px; } */

	/* Menu Navigation - OLD */
	.custom #menu { height: 28px; margin: 0 auto; padding: 0; }
	.custom #menu ul { margin: 0; padding: 0; list-style: none; line-height: normal; }
	.custom #menu li { float: left; height: 28px; }
	.custom #menu a { display: block;	padding: 6px 15px 0 15px; text-decoration: none; text-align: center; font-family: Arial, Helvetica, sans-serif;	font-size: 13px; font-weight: normal;color: #c1c1c1; border: none; }
	.custom #menu a:hover, #menu .current_page_item a { text-decoration: none; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal;color: #f1e034; border: none; }
	.custom #menu .current_page_item a {	} 

	/* Menu Navigation - NEW */
	
    /*---:[ nav menu styles ]:--- 
    .custom #menu, #menu a, #menu li ul { border: none; }
    .custom #menu table { bottom: 0; }  
    .custom #menu a { font-size: 1.1em; line-height: 1.273em; padding: 0.636em 0.818em; border-width: 0em; border-left-width: 0; }  
    .custom #menu ul a { width: 12em; border-left-width: 0em; }
		.custom #menu .rss { float: right; background: url('images/rss_icon.png') 100% 50% no-repeat; border: none; }
        .custom #menu .rss a, #menu .rss a:hover { padding-right: 16px; }
        .custom #menu .rss a:hover { text-decoration: underline; } */

	/*---:[ nav colors ]:--- 
    .custom #menu, #menu a, #menu li ul { border-color: #DDDDDD; }  
    .custom #menu .current a, #menu .current-cat a, #menu .current-menu-item a { border-bottom-color: #121212; }    
    .custom #menu ul .current a, #menu ul .current-cat a, #menu .current ul a, #menu .current-cat ul a, #menu ul .current-menu-item a { border-bottom-color: #DDDDDD; } 
    .custom #menu a, #menu .current ul a, #menu .current-cat ul a, #menu .current-menu-item ul a { color: #C1C1C1; background: transparent; }   
    .custom #menu a:hover, #menu .current ul a:hover, #menu .current-cat ul a:hover, #menu .current-parent a:hover, #menu .current-menu-item ul a:hover, #menu .current-menu-ancestor a:hover { color: #FFC900; background: transparent; }
    .custom #menu .current a, #menu .current a:hover, #menu .current-cat a, #menu .current-cat a:hover, #menu .current-menu-item a, #menu .current-menu-item a:hover { color: #FFC900; background: transparent; }   
    .custom #menu .current-parent > a, #menu .current-cat-parent > a, #menu .current-menu-ancestor > a { color: #C1C1C1; background: #F0EEC2; } */


	/* home icon 
	.custom #home-icon { height: 21px; width: 23px; position: relative; left: 8px; top: 5px }
	.custom #home-icon a { background: transparent url(images/home-icon.png) no-repeat 0 0; display: block; height: 26px; width: 31px; } */

	/* ***old version - END *** */

	/* content area */
	.custom #content_area { background: #ffffff url(images/background.png) repeat-x 0 -154px; }
	.custom #content_area .page { background: transparent url(images/content.png) repeat-y 0 0; }
		.custom #outer_box { background: transparent url(images/content_bottom.png) no-repeat 0 100%; padding: 0 0 14px; }
			 /* .custom #content_box { background: transparent url(images/content_top.png) no-repeat 0 0; } */
				.custom .post_box, .custom .teasers_box { margin: 0 4em; }

		/* sidebar */
		/* .custom .sidebar {  position: fixed;  }	*/
		.custom .sidebar ul.sidebar_list { color: #888888; padding: 20px 0 0; }
		.custom .sidebar ul.sidebar_list li { padding: 0 3px 0 0px; width: 250px; }
		.custom .sidebar ul.sidebar_list li.widget_text { padding: 0; }
		.custom .sidebar ul.sidebar_list li.widget form { padding: 0 0 0 4px; }
		.custom .sidebar ul.sidebar_list li.widget_categories { margin: -3em 0 1em; padding: 0 3px 0 15px; }
		.custom .sidebar ul.sidebar_list li.widget_categories h3 { background: none; color: #ffbf00; margin: 0 0 0 3px; padding: 0 0 0 5px; text-align: center; border-bottom: 1px dotted #FFFFFF; width: 200px; }

		/* sidebar widget box */
	    .custom li.widget { margin-bottom: 0.769em; }		
		.custom .widget_text_sidebar1 {border: 1px solid #addde6; margin-left:auto; padding: 8px 0 0 8px; }
		.custom a.widget_text_sidebar1_img { background: transparent url(images/sidebar_bg.png) no-repeat 0 0; display: block; height: 72px; width: 226px; }		
		.custom .widget_text_sidebar1 p { background: transparent; color: #000000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; padding: 0 10px 0 10px; }
		.custom .widget_side_banner {border: 2px solid #c8c8c8; margin-left:auto; padding: 0 0 0 0; }
		.custom a.widget_side_img { background: transparent url(images/sidebar_bg.png) no-repeat 0 0; display: block; height: 337px; width: 246px; }	
		.custom .widget_side_social {border: 1px solid #addde6; margin-left:auto; padding: 0 0 70px 0; }

		/* sidebar widget box text title */
		.custom .sidebar ul.sidebar_list li.widget_text h3 { background: none; color: #888888; padding: 0 0 0 10px; text-align: left; width: 250px; }

		.custom .sidebar .sidebar_search { padding: 0 3px 0 12px; }
		.custom .sidebar .sidebar_search input[type="text"] { background: #FFFFFF; border: none; padding: 0.5em; width: 150px; }
		.custom .sidebar .sidebar_search input[type="submit"] { background: transparent url(images/search.png) no-repeat 0 0; border: none; height: 26px; padding: 0; vertical-align: top; width: 40px; }
		.custom .sidebar ul.sidebar_list li ul { margin: -2px 0 0; padding: 0 0 0 0px; }
		.custom .sidebar ul.sidebar_list li ul li { border-bottom: 1px dotted #c8c8c8; margin: 0; padding: 3px 0; color: #c8c8c8; }
		.custom .sidebar ul.sidebar_list li ul li a { margin: 0 10px 1px; }
		.custom .sidebar a { color: #2361A1; }
		.custom .sidebar a:hover { text-decoration: none; }

		.custom .sidebar h3 { background: none; color: #888888; padding: 0 0 0 10px; text-align: left; font-weight: bold; width: 250px; }
		/* Old heading 
		.custom .sidebar h3 { background: transparent url(images/sidebar_heading.png) no-repeat 0 0; color: #FFFFFF; font-variant: normal; font-weight: bold; height: 34px; letter-spacing: 1px; line-height: 32px; margin: 0; text-align: center; width: 214px; } */
	
		//.custom .sidebar .textwidget {border: 2px solid #c8c8c8; }
		
		/* Put back top image when using no_sdebars function */
		.no_sidebars #content { width: 100%; background: transparent url(images/content_top.png) no-repeat 0 0; }
		
		/* Related posts BOX */
		.custom #my_related_posts { border: 2px solid  #c8c8c8; padding: 1.0em; margin: 10px 0 10px 0; }
		.custom #my_related_posts h4 { margin-bottom: 1.0em; }
		.custom #my_related_posts a { color: #cc0000; border-bottom: 1px dotted #fff; text-decoration: none; }
		.custom #my_related_posts a:hover { border-bottom: 1px dotted #cc0000; }
    	.custom #my_related_posts ul { margin: 0 0 0 1.571em; }

	/* footer area */
	.custom #footer_area { background: #400000 ; }
	.custom #footer { border: none; color: #c1c1c1; padding-top: 20px; text-align: center; width: 730px ; }
		.custom #footer a { border: none; color: #c1c1c1; margin: 0 2px; }
		.custom #footer a:hover { text-decoration: none; color: #f1e034 ; }
		.custom #footer p.copyright { background: transparent url(images/footer.png) no-repeat 0 0; display: block; height: 20px; margin: 0.5em auto; width: 225px; }
	
/* override styles.css and layout.css */

    /*---:[ nav menu styles ]:---*/
    .custom .menu, .menu a, .menu li ul { border: none; }
    .custom .menu table { bottom: 0; }  
    .custom .menu a { font-size: 1.1em; line-height: 1.273em; padding: 0.636em 0.818em; border-width: 0em; border-left-width: 0; }  
    .custom .menu ul a { width: 12em; border-left-width: 0em; }
		.custom .menu .rss { float: right; background: url('images/rss_icon.png') 100% 50% no-repeat; border: none; }
        .custom .menu .rss a, .menu .rss a:hover { padding-right: 16px; }
        .custom .menu .rss a:hover { text-decoration: underline; }

	/*---:[ nav colors ]:---*/
    .custom .menu, .menu a, .menu li ul { border-color: #DDDDDD; }  
    .custom .menu .current a, .menu .current-cat a, .menu .current-menu-item a { border-bottom-color: #121212; }    
    .custom .menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border-bottom-color: #DDDDDD; } 
    .custom .menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #C1C1C1; background: transparent; }   
    .custom .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #FFC900; background: transparent; }
    .custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #FFC900; background: transparent; }   
    .custom .menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #C1C1C1; background: #F0EEC2; }

	/*---:[ headlines ]:---*/
	.format_text h2, .format_text h3 { font-size: 1.286em; line-height: 1.222em; margin: 0 0 1.833em 0; }	
	#archive_intro h1 { font-size: 2.4em; color: #999; line-height: 1.333em; font-family: Tahoma, Geneva, Verdana, sans-serif;  margin-bottom: 5px; }

	/*---:[ archive information block ]:---*/
	#archive_intro { border-style: solid; border-color: #ddd; width: 620px; position: relative; left: 35px; padding-left: 0px;}	



/* additional style & typography */
.custom a { outline: none; }

.custom .comments_intro span.bracket { display: none; }

.custom #comments { margin: 0 2em; }
.custom .prev_next { margin: 0 2em !important; padding: 1em 2em !important; }

/* posts image placement */
.custom a.post_image { margin-right: 25px; }
.custom .align_left { float: left; }
.custom .with_border { border: 1px solid #addde6; }

/* facebook comments */
.custom #fb_comments { margin:5px 40px 40px 40px; clear:both; }

/* social plugins */
.custom .fb_likesend_post { float: left; padding: 0 0 4px 0; }
.custom .tw_tweet_post { float: left; padding: 0 0 0 0; }
.custom .gg_plus1_post { float: left; padding: 0 0 0 0; }
.custom .tw_tweet_post_admin_icon { float: right; padding: 1px 0 0 0; }
.custom .tw_tweet_post_admin_text { float: right; padding: 0 0 0 0; font-size: 0.875em; color: #c1c1c1; }
.custom .fb_share_post_admin_icon { float: right; padding: 0 0 0 0; }
.custom .fb_share_post_admin_icon a { background: transparent url(images/social_icon_fb_share.png) no-repeat 0 0; display: block; height: 22px; width: 68px; }

.custom #social_plugins_post_top { float: none; padding: 0 0 65px 0; }
.custom #social_plugins_post_bottom { float: none; padding: 10px 0 30px 0; }
.custom #social_plugins_sidebar { float: none; padding: 0 0 70px 0; border: 1px solid #addde6; }
/* .custom #social-plugins-sidebar	{border: 1px solid #addde6; margin-left:auto; padding: 0 0 70px 0}*/

.custom #fb_like_sidebar { float: none; padding: 7px 7px 7px 7px; }
.custom #fb_send_sidebar { float: left; padding: 0 0 0 10px; }
.custom #tw_follow_sidebar { float: left; padding: 7px 7px 3px 7px; width: 234px; background: #eff9fd; }
.custom #gg_plus1_sidebar { float: left; padding: 7px 0 0 7px; }
.custom #gg_plus1_sidebar_icon { float: left; padding: 0 0 0 0; }
.custom #gg_plus1_sidebar_text { float: left; padding: 3px 0 0 0; font: 0.8125em "lucida grande",tahoma,verdana,arial,sans-serif; color: #000000; }

.custom .fb_like_click  { float: none; position: relative; left: -80px; top: -115px; height: 0;}


/* social plugins for admin only */
.custom .social-box{float:right;width:200px;margin-top:6px; }
.custom .tweet{float:right; }
.custom .fb{float:left;margin-top:1px; }

/* floating social media icons */	
.custom #social_plugins_float { background: transparent url(images/floating_social_bg.png) no-repeat 6px 150px; position: absolute; left: -78px; border: none; padding: 195px 0 40px 29px; margin: 10px 0; }
	
.custom #fb_like_float { padding: 0 0 0 2px; }
.custom #tw_tweet_float { padding: 10px 0 0 0; }
.custom #gg_plus1_float { padding: 6px 0 0 2px; }

/* Advertisements Box */	
.custom #ad_box { display: inline-block; width: 255px;padding: 0 0 ; border: none; }
.custom .ad_box_align { display: inline-block; padding: 0 0 0 0; border: 1px solid #addde6; }

/* top mistakes */
.custom .top_mistakes {border: 2px solid #c8c8c8; margin-left:auto; padding: 0 0 0 10px; }
.custom a.top_mistakes_img { background: transparent url(images/top10mistakes_men.png) no-repeat 0 0; display: block; height: 145px; width: 226px; }
.custom .top_mistakes_text { background: transparent; color: #000000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; padding: 0 10px 0 0; }

/* headline area */
.custom .headline_area h1 { color: #a60000; font-weight: bold; font-size: 25px; }
.custom .headline_area h2 a { color: #a60000; font-weight: bold; font-size: 25px; }
.custom .headline_meta { color: #999999; font-style: normal; letter-spacing: 1px; margin: 0.5em 0 1em; width: 49%; }
.custom .headline_meta a { border: none; }
.custom .headline_meta.left { float: left; font-weight: bold; font-size: 12px; }
.custom .headline_meta.right { float: right; letter-spacing: normal; font-style: italic; font-size: 12px; text-align: right; }
.custom .headline_meta span.comments { border-bottom: 1px dotted #999999; font-style: italic; font-weight: normal; margin: 0 0 0 0.5em; text-transform: none; }
.custom .headline_meta span.categories { font-style: normal; letter-spacing: 0; text-transform: none; }
.custom .headline_meta span.categories a { color: #a60707; }

.custom .format_text a.more-link { display: none; }

.custom a.stbutton { padding: 0; }
.custom .stico_default { background: none !important; }

/* post text format */
.custom .format_text p.post_link { font-size: 0.9em; font-weight: bold; margin: 0 0 1em; width: 49%; }
.custom .format_text p.post_link a { border-bottom: 1px dotted #555555; color: #555555; text-decoration: none; }

.custom .format_text .post_link.left { float: left; }
.custom .format_text .post_link.right { float: right; text-align: right; }


/* Jonhson Box */
.custom .jbox1 {border: 2px solid #e26f5d; margin: 5px auto; padding: 20px 10px; background: #ffffcc; }
.custom .jbox2 {border: 2px solid #316da1; margin: 5px auto; padding: 20px 10px 10px 10px; background: #ffffff; }

/* Optin Box 1 */
	/* Form Styling */
	.custom .optin-box1 { display: block; border: 1px solid #c1c1c1 ;padding: 0 10px 0 10px; text-align: center; background: #ffffff;}		
	.custom .optin-box1 .radio-box { display: block; padding: 0 0 0 0; text-align: center; width: 100%; margin: 20px 0 20px 0;}	
	/* Removed - Affects popup optin alignment 
	.custom input[type="radio"] { float: left; display: block; width: 30px;} */
	.custom .optin-box1 input[type="text"] { background: transparent; border: 1px solid #c3c3c3; padding: 0.3em; width: 250px; margin: 5px 0;}
	/*.custom input[type="submit"] { padding: 0; margin: 8px 0; } */
	.custom .optin-box1 input[type="image"] { padding: 0; margin: 8px 0; border: none; width: auto;} 
	.custom .optin-box1 .title-email { font: bold 16px Arial, Helvetica, sans-serif; text-align: center;}
	.custom .optin-box1 .title-privacy { font: normal 10px Verdana, Geneva, sans-serif; text-align: center; line-height: 15px; }
	.custom .optin-box1 .radio-women { display: inline-block; font: normal 14px Arial, Helvetica, sans-serif;; text-align: left; padding: 0; margin: 0;}
	.custom .optin-box1 .radio-men {  display: inline-block; font: normal 14px Arial, Helvetica, sans-serif; text-align: left; padding: 0; margin: 0;}
	

/* Template: salespage */
		
	/* header logo */
	.custom.salespage #logo { background: transparent url(images/header_logo.png) no-repeat center top; display: block; height: 101px; width: 100%;}
	.custom.salespage #logo a { display: block; position: absolute; height: 60px; left: 85px; position: absolute; top: 7px; width: 385px; }

	/* page title: disabled */
	.custom.salespage .headline_area { display:none }

	/* Nav Menu Navigation: disabled */
	.custom.salespage #menu {display: none; padding: 1px 15px 0 5px; }

	/* rss: disabled */
	.custom.salespage #menu .rss { display: none; }
	
	/* content area */
	.custom.salespage .full_width .page { width: 550px; margin: 0 auto; padding-right: 0em; padding-left: 0em; }
	.custom.salespage #content { width: 550px; float: left; }	
	.custom.salespage #outer_box { background: transparent url(images/salespage/content_bottom.png) no-repeat 0 100%; padding: 0 0 14px; }
	.custom.salespage #content_box { background: transparent url(images/salespage/content_top.png) no-repeat center top; }

	/* sidebar: disabled */
	.custom.salespage .sidebar { display:none; position: static;  }		

	/* footer: disabled */
	.custom.salespage #footer p { display:none; }
	
	/* social plugins: disabled */
	.custom.salespage #social_plugins_post_top { display: none; float: none; padding: 0 0 65px 0; }

	/* social plugins formatting */
	.custom.salespage .social_icons_top { padding: 0 0 50px 0; }
	.custom.salespage .fb_like { float: left; padding: 0 0 0 0; }
	.custom.salespage .fb_likesend { float: left; padding: 0 0 4px 0; }
	.custom.salespage .tw_align_right { float: right; padding: 2px 0 0 0; }
	.custom.salespage .tw_align_left { float: left; padding: 0 0 0 0; }
	.custom.salespage .gg_plus1_right { float: right; padding: 2px 0 0 0; }
	.custom.salespage .gg_plus1_left { float: left; padding: 0 0 0 0; }
	.custom.salespage #copyright{ color: #cccccc;	font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; }

	/* Fonts styling */
	.custom.salespage h1 { color: #C00; font-size: 28px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; line-height: 30px; }
	.custom.salespage h2 { font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif;	 text-align: center; font-weight: bold; }	
	.custom.salespage h3 { color: #C00; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; }
	.custom.salespage .title1 { color: #000000; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold; }
	.custom.salespage p { color: black; font-size: 15px; font-family: Georgia, Times New Roman, Times, serif; text-align: left; }

	/* Box styling */
	.custom.salespage #main_box { border: 2px solid #c1c1c1; padding: 0 15px 0 15px; }
	.custom.salespage .click_box { margin: 20px 0; text-align: center; position: relative; top: -20px;}
	.custom.salespage .click_box a { font-weight: bold; }
	.custom.salespage .testimonial_box { background: #feffe2; border: 1px solid #c1c1c1; padding: 15px 15px; }
	.custom.salespage .line_top { border-top: 1px solid #cccccc; }	

	/* List styling */	
	.custom.salespage ul { display: block; list-style-type: disc; }
	.custom.salespage li { display: list-item; }
	
	/* Form Styling */
	.custom.salespage .optin-box { display: block; border: 1px solid #c1c1c1 ;padding: 0 10px 0 10px; text-align: center; width: 416px;}		
	.custom.salespage .radio-box { display: block; padding: 0 0 0 0; text-align: center; width: 100%; margin: 20px 0 20px 0;}	
	/* Removed - Affects popup optin alignment 
	.custom.salespage input[type="radio"] { float: left; display: block; width: 30px;} */
	.custom.salespage input[type="text"] { background: transparent; border: 1px solid #c3c3c3; padding: 0.3em; width: 250px; margin: 5px 0;}
	/*.custom.salespage input[type="submit"] { padding: 0; margin: 8px 0; } */
	.custom.salespage input[type="image"] { padding: 0; margin: 8px 0; border: none; width: auto;} 
	.custom.salespage .title-email { font: bold 16px Arial, Helvetica, sans-serif; text-align: center;}
	.custom.salespage .title-privacy { font: normal 10px Verdana, Geneva, sans-serif; text-align: center; line-height: 15px; }
	.custom.salespage .radio-women { display: inline-block; font: normal 14px Arial, Helvetica, sans-serif;; text-align: left; padding: 0; margin: 0;}
	.custom.salespage .radio-men {  display: inline-block; font: normal 14px Arial, Helvetica, sans-serif; text-align: left; padding: 0; margin: 0;}

	/* Init Form Styling */
	.custom.salespage #display-form { display: none;}



/* Template: salespage-wide */
			
	/* header logo */ 
	.custom.salespage-wide #logo { display: block; background: transparent; height: 0px; width: 100%;}
	.custom.salespage-wide #logo a { display: block; position: absolute; height: 0px; left: 85px; position: absolute; top: 7px; width: 385px; }

	/* page title: disabled */   
	.custom.salespage-wide .headline_area { display:none }

	/* Nav Menu Navigation: disabled */ 
	.custom.salespage-wide #menu {display: none; padding: 1px 15px 0 5px; }

	/* rss: disabled */  
	.custom.salespage-wide #menu .rss { display: none; }
	
	/* content area */ 
	.custom.salespage-wide .full_width .page { width: 700px; margin: 0 auto; padding-right: 0em; padding-left: 0em; }
	.custom.salespage-wide #content { width: 700px; float: left; }	
	.custom.salespage-wide #outer_box { background: transparent; padding: 0 0 14px; }
	.custom.salespage-wide #content_box { background: #ffffff; }

	/* sidebar: disabled */
	.custom.salespage-wide .sidebar { display:none; position: static;  }		

	/* footer: disabled */
	.custom.salespage-wide #footer p { display:none; }
	.custom.salespage-wide #footer_area { disaply: none; background: none repeat scroll 0 0 #400000; }

	/* social plugins: disabled */
	.custom.salespage-wide #social_plugins_post_top { display: none; float: none; padding: 0 0 65px 0; }
	.custom.salespage-wide #social_plugins_post_bottom { display: none; float: none; padding: 10px 0 30px 0; }		

	/* social plugins formatting */  
	.custom.salespage-wide .social_icons_top { padding: 90px 0 30px 0; }
	.custom.salespage-wide .fb_like { float: left; padding: 0 0 0 0; }
	.custom.salespage-wide .fb_likesend { float: left; padding: 0 0 4px 0; }
	.custom.salespage-wide .tw_align_right { float: right; padding: 2px 0 0 0; }
	.custom.salespage-wide .tw_align_left { float: left; padding: 0 0 0 0; }
	.custom.salespage-wide .gg_plus1_right { float: right; padding: 2px 0 0 0; }
	.custom.salespage-wide .gg_plus1_left { float: left; padding: 0 0 0 0; }
	.custom.salespage-wide #copyright{ color: #cccccc;	font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; }

	/* Fonts styling */ 
	.custom.salespage-wide h1 { color: #8B0000; font-size: 36px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; line-height: 38px; }
	.custom.salespage-wide h2 { font-size: 30px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; }	
	.custom.salespage-wide h3 { color: #8B0000; font-size: 28px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; }
	.custom.salespage-wide h4 { color: #8B0000; font-size: 24px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; }
	.custom.salespage-wide h5 { color: #8B0000; font-size: 16px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; }
	.custom.salespage-wide .title2 { color: black; font-size: 24px; font-family: Tahoma, sans-serif; text-align: center; font-weight: bold; line-height: 26px;}
	.custom.salespage-wide .title1 { color: #000000; font-size: 18px; font-family: Tahoma, sans-serif; font-weight: bold; }
	.custom.salespage-wide p { color: black; font-size: 16px; font-family: Arial, sans-serif; text-align: left; }

	/* Box styling */
	.custom.salespage-wide #main_box { border: 2px solid #c1c1c1; padding: 0 15px 0 15px; }
	.custom.salespage-wide .click_box { margin: 20px 0; text-align: center; position: relative; top: -20px;}
	.custom.salespage-wide .click_box a { font-weight: bold; }
	.custom.salespage-wide .testimonial_box { background: #feffe2; border: 1px solid #c1c1c1; padding: 15px 15px; }
	.custom.salespage-wide .line_top { border-top: 1px solid #cccccc; }	

	/* List styling */	
	.custom.salespage-wide ul { display: block; list-style-type: disc; }
	.custom.salespage-wide li { display: list-item; }
	
	/* Form Styling */
	.custom.salespage-wide .optin-box { display: block; border: 1px solid #c1c1c1 ;padding: 0 10px 0 10px; text-align: center; width: 560px;}		
	.custom.salespage-wide .radio-box { display: block; padding: 0 0 0 0; text-align: center; width: 100%; margin: 20px 0 20px 0;}	
	.custom.salespage-wide input[type="radio"] { float: left; display: inline; width: 30px;}
	.custom.salespage-wide input[type="text"] { background: transparent; border: 1px solid #c3c3c3; padding: 0.3em; width: 250px; margin: 5px 0;}
	/*.custom.salespage-wide input[type="submit"] { padding: 0; margin: 8px 0; } */
	.custom.salespage-wide input[type="image"] { padding: 0; margin: 8px 0; border: none; width: auto;} 
	.custom.salespage-wide .title-email { font: bold 16px Arial, Helvetica, sans-serif; text-align: center;}
	.custom.salespage-wide .title-privacy { font: normal 12px Verdana, Geneva, sans-serif; text-align: center; line-height: 15px; }
	.custom.salespage-wide .radio-women { display: inline-block; font: normal 14px Arial, Helvetica, sans-serif;; text-align: left; padding: 0; margin: 0;}
	.custom.salespage-wide .radio-men {  display: inline-block; font: normal 14px Arial, Helvetica, sans-serif; text-align: left; padding: 0; margin: 0;}

	/* Init Form Styling */
	.custom.salespage-wide #display-form { display: block;}


	
/* Template: salespage-kiss */
		
	/* header logo */
	.custom.salespage-kiss #logo { display: block; background: transparent url(images/header_logo.png) no-repeat center top; width: 100%;height: 101px; }
	.custom.salespage-kiss #logo a { display: block; position: absolute;  left: 85px; top: 7px; width: 385px; height: 60px;  }

	/* page title: disabled */
	.custom.salespage-kiss .headline_area { display:none }

	/* Nav Menu Navigation: disabled */
	.custom.salespage-kiss #menu {display: none; padding: 1px 15px 0 5px; }

	/* rss: disabled */
	.custom.salespage-kiss #menu .rss { display: none; }
	
	/* content area */
	.custom.salespage-kiss .full_width .page { width: 650px; margin: 0 auto; padding-right: 0em; padding-left: 0em; }
	.custom.salespage-kiss #content { width: 650px; float: left; }	
	.custom.salespage-kiss #outer_box { background: transparent; padding: 0 0 14px; }
	.custom.salespage-kiss #content_box { background: transparent; }

	/* sidebar: disabled */
	.custom.salespage-kiss .sidebar { display:none; position: static;  }		

	/* footer: disabled */
	.custom.salespage-kiss #footer p { display:none; }
	
	/* social plugins: disabled */
	.custom.salespage-kiss #social_plugins_post_top { display: none; float: none; padding: 0 0 65px 0; }
	.custom.salespage-kiss #social_plugins_post_bottom { display: none; float: none; padding: 10px 0 30px 0; }	

	/* social plugins formatting */

	/* Fonts styling */
	.custom.salespage-kiss h1 { color: #C00; font-size: 28px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; line-height: 28px; }
	.custom.salespage-kiss h2 { font-size: 18px; font-family: Arial, Helvetica, sans-serif;	 text-align: left; font-weight: bold; margin-bottom: 20px; }	
	.custom.salespage-kiss h3 { color: #C00; font-size: 20px; font-family: Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; }
	.custom.salespage-kiss .title1 { color: #000000; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold; }
	.custom.salespage-kiss p { color: black; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; }
	.custom.salespage-kiss #copyright { color: #c1c1c1; font: normal 10px Arial, Helvetica, sans-serif; text-align: center; }

	/* Box styling */
	.custom.salespage-kiss #main_box { border: 2px solid #c1c1c1; padding: 0 15px 0 15px; }	
	.custom.salespage-kiss .line_top { border-top: 1px solid #cccccc; }			

	/* List styling */	
	.custom.salespage-kiss ul { display: block; list-style-type: disc; padding: 0 0 0 0; margin-bottom: 10px;}
	.custom.salespage-kiss li { display: list-item; font: normal 14px Arial, Helvetica, sans-serif; line-height: 16px;}

	/* Form Styling */	
	.custom.salespage-kiss .radio-box { display: inline; padding: 0 0 0 0; text-align: center; width: 100%;}	
	.custom.salespage-kiss input[type="radio"] { float: left; display: inline; width: 30px;}
	.custom.salespage-kiss input[type="text"] { background: transparent; border: 1px solid #c3c3c3; padding: 0.3em; width: 250px; margin: 5px 0;}
	/*.custom.salespage-kiss input[type="submit"] { padding: 0; margin: 8px 0; } */
	.custom.salespage-kiss input[type="image"] { padding: 0; margin: 8px 0; border: none; width: auto;} 
	.custom.salespage-kiss .title-email { font: bold 16px Arial, Helvetica, sans-serif; text-align: center;}
	.custom.salespage-kiss .title-privacy { font: normal 10px Verdana, Geneva, sans-serif; text-align: center; line-height: 15px; }
	.custom.salespage-kiss .radio-women { display: inline-block; font: normal 14px Arial, Helvetica, sans-serif;; text-align: left; padding: 0; margin: 0;}
	.custom.salespage-kiss .radio-men {  display: inline-block; font: normal 14px Arial, Helvetica, sans-serif; text-align: left; padding: 0; margin: 0;}

	/* Init Form Styling */
	.custom.salespage-kiss #display-form { display: none;}



/* Page: Ten Mistakes With Ex Lover */

/* hide headline area 
.custom.ex_lover .headline_area { display: none; }
.custom.ex_lover #social_plugins_post_top { display: none; }

.custom.ex_lover #main_box { border:2px solid #777777; padding: 30px; width: 448px; text-align: center; margin-left: 75px; }
.custom.ex_lover h1 { color: #cc0000; font-size: 28px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; line-height: 30px; }
.custom.ex_lover h2 { font-size: 24px; font-family: Verdana, Arial, Helvetica, sans-serif;	 text-align: center; font-weight: bold; }
.custom.ex_lover h3 { color: #cc0000; font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; font-weight: bold; }
.custom.ex_lover p { color: #000000; font-size: 15px; font-family:  Georgia, Times New Roman, Times, serif; text-align: left; }
.custom.ex_lover .title1{ color: #000000; font-size: 18px; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold; }
.custom.ex_lover .title2{ color: #000000; font-size: 13px; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold; }
.custom.ex_lover .title3{ color: #000000; font-size: 25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; }
.custom.ex_lover .title4 { color: #cc0000; font-size: 16px; font-family: Tahoma, Geneva, sans-serif; font-weight: bold; text-align: center; }
.custom.ex_lover ul { display: block; list-style-type: disc; }
.custom.ex_lover li { display: list-item; }
.custom.ex_lover .click_box { margin: 30px 0; }
.custom.ex_lover .click_box a { font-weight: bold; }
.custom.ex_lover .click_box_1 { display: inline-table; }
.custom.ex_lover .click_box_2 { display: inline-table; }
.custom.ex_lover .social_icons_top { padding: 0 0 50px 0; }
.custom.ex_lover .fb_like { float: left; padding: 0 0 0 0; }
.custom.ex_lover .fb_likesend { float: left; padding: 0 0 4px 0; }
.custom.ex_lover .tw_align_right { float: none; padding: 2px 0 0 0; }
.custom.ex_lover .tw_align_left { float: left; padding: 0 0 0 0; }
.custom.ex_lover .gg_plus1_right { float: right; padding: 2px 0 0 0; }
.custom.ex_lover .gg_plus1_left { float: left; padding: 0 0 0 0; }
.custom.ex_lover #copyright{ color: #cccccc;	font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; } */
/* .custom.ex_lover #footer{ color: #cccccc; font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; text-align: center; } */

/*
.custom.ex_lover #jbox {	
background: #FFFFE0; 
margin-left: 0;  
margin-top: 20px;  
margin-bottom: 20px;
border-style:solid;
border:1px solid #777777;  
padding-left:25px;  
padding-right:25px;  
padding-top:25px;  
padding-bottom: 0;  
width: 400px; 
}
*/

/* Pages: Women */
.custom.women_pages h1 { color: darkblue; font-size: 24px; font-family: Tahoma, Geneva, sans-serif; text-align: center; font-weight: bold; }

/* ie fixes */
.custom.ie .sidebar .sidebar_search input[type="submit"] { font-size: 0; line-height: 0; }